Subject: Re: [ppsp] New Version Notification - draft-ietf-ppsp-base-tracker-protocol-03.txt

From: Zongning <[email-masked]>
Date: Thu, 2 Jan 2014 03:11:11 +0000

Hi, Jinwei,

Thanks for working out the new revision.

Please PPSP folks give your review comments to help moving this draft forward. We will likely hold an ad-hoc call sometime in this month to discuss further open issues and get it better prepared for London IETF.

-Ning

> -----Original Message-----
> From: ppsp [mailto:[email-masked]] On Behalf Of Xiajinwei
> Sent: Tuesday, December 31, 2013 2:01 PM
> To: [email-masked]; [email-masked]
> Subject: [ppsp] 答复: New Version Notification -
> draft-ietf-ppsp-base-tracker-protocol-03.txt
> 
> Hi all,
> 
> According to the 88th IETF meeting, chairs ask to focus on the PPSP-TP
> message regardless of the encoding type, so I updated the draft and use C
> language syntax to describe the messages in order to making the work
> progresses fast, but I know there must be lots of drawbacks inside this 03
> version and it needs more elaboration.
> 
> I look forward to seeing your valuable comments and ideas, so we can bring up
> a more mature version soon.
> 
> Thank you!
> 
> Jinwei
> 
> > -----邮件原件-----
> > 发件人: [email-masked] [mailto:[email-masked]]
> > 发送时间: 2013年12月31日 13:50
> > 收件人: [email-masked];
> > [email-masked]; [email-masked]
> > 主题: New Version Notification - draft-ietf-ppsp-base-tracker-protocol-03.txt
> >
> >
> > A new version (-03) has been submitted for
> > draft-ietf-ppsp-base-tracker-protocol:
> >
> http://www.ietf.org/internet-drafts/draft-ietf-ppsp-base-tracker-protocol-03.tx
> > t
> >
> >
> > The IETF datatracker page for this Internet-Draft is:
> > https://datatracker.ietf.org/doc/draft-ietf-ppsp-base-tracker-protocol/
> >
> > Diff from previous version:
> > http://www.ietf.org/rfcdiff?url2=draft-ietf-ppsp-base-tracker-protocol-03
> >
> > Please note that it may take a couple of minutes from the time of submission
> > until the htmlized version and diff are available at tools.ietf.org.
> >
> > IETF Secretariat.
> 
> _______________________________________________
> ppsp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ppsp